body {
  height: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  width: 72%;
  margin-top: 25px;
  margin-bottom: 25px;
font-family: "Gotham SSm A", "Gotham SSm B";
font-style:normal;
font-weight:300;
  color: #052544;
  font-size: 20px;
  line-height: 30px;
  
  letter-spacing: -0.75px;
}
h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: "Gotham SSm A", "Gotham SSm B";
font-style:normal;
font-weight:300;
  color: #052544;
  font-size: 14px;
  line-height: 36px;
  
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-family: "Gotham SSm A", "Gotham SSm B";
font-style:normal;
font-weight:500;
  line-height: 30px;

}
h4 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #5c6165;
  font-size: 14px;
  line-height: 24px;
  font-style: italic;
  font-weight: 400;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 10px;
  font-family: "Gotham SSm A", "Gotham SSm B";
	font-style:normal;
  color: #5c6165;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: -0.5px;
}
a {
  color: #333;
  text-decoration: none;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.section-full {
  position: relative;
  z-index: 3;
  padding-right: 30px;
  padding-left: 30px;
}
.logo-link-block {
  position: static;
  display: block;
  width: 330px;
  height: 160px;
  padding-top: 60px;
  background-color: #052544;
  text-align: center;
}
.nav-div-block {
  width: 330px;
}
.nav-container {
  background-color: #cac9c1;
}
.nav-menu {
  float: none;
  text-align: center;
}
.content-div-block {
  position: static;
  left: 30px;
  top: 240px;
  right: 0px;
  z-index: 6;
  display: inline-block;
  width: 100%;
  margin-bottom: 50px;
  padding: 60px;
  float: none;
  background-color: white;
}
.breadcrumb {
  position: static;
  display: block;
  margin-bottom: 25px;
  color: #5c6165;
  font-size: 10px;
}
.breadcrumb.gallery-breadcrumb {
  margin-left: 10px;
}
.left-colum {
  padding-right: 45px;
  padding-left: 0px;
}
.right-collum {
  padding-right: 0px;
}
.intro-para {
  margin-bottom: 15px;
  font-size: 14px;
font-family: "Gotham SSm A", "Gotham SSm B";
font-style:normal;
font-weight:400;
}
.service-list-copy {
font-family: "Gotham SSm A", "Gotham SSm B";
  color: #052544;
  font-size: 13px;
  line-height: 30px;
  font-style:normal;
  font-weight: 300;
  letter-spacing: -0.5px;
}
.nav-link {
  padding: 28px 11px;
 font-family: "Gotham SSm A", "Gotham SSm B";
  font-style:normal;
  font-weight: 300;
  color: #052544;
  font-size: 12px;
  text-transform: uppercase;
}
.thumbnail-div-block {
  width: 100%;
  margin-bottom: 25px;
}
.gallery-caption {
  margin-top: 10px;
  font-family: "Gotham SSm A", "Gotham SSm B";
  font-style:normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  font-weight: 200;
}
.gallery-thumbnail {
  width: 100%;
}
.background-image-section {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;

  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.contact-div-block {
  display: block;
  max-width: 725px;
  margin-bottom: 50px;
  padding: 60px;
  background-color: white;
}
.text-field {
  border-style: none;
  background-color: #ededed;
  font-family: Gotham, sans-serif;
  font-size: 12px;
}
.text-area {
  min-height: 130px;
  border-style: none;
  background-color: #ededed;
}
.submit-button {
  padding: 10px 15px;
  background-color: #052544;
 font-family: "Gotham SSm A", "Gotham SSm B";
  font-style:normal;
  font-weight: 300;
  font-size: 12px;
}
.contact-details {
   font-family: "Gotham SSm A", "Gotham SSm B";
  font-style:normal;
  font-weight: 300;
  color: #5c6165;
  font-size: 13px;
  font-weight: 200; 
}
.home-slider {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-color: white;
}
.slidecommon{
  
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.slide-nav {
  left: 70px;
  right: 70px;
  bottom: 40px;
  display: inline-block;
  text-align: left;
}
.home-text {
   position: absolute;
  left: 70px;

  bottom: 85px;
  z-index: 3;
  max-width: 1000px;
   font-family: "Gotham SSm A", "Gotham SSm B";
  font-style:normal;
  font-weight: 300;
  color: white;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  text-align: left;
}
.slider-arrow {
  display: block;
}
.slider-arrow:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
.footer-text {
  display: inline-block;
  margin-bottom: 20px;
 font-family: "Gotham SSm A", "Gotham SSm B";
font-style:normal;
font-weight:300;
  color: #919191;
  font-size: 11px;
 /*  font-weight:300; */
}
.project-slider {
  height: 400px;
  background-color: transparent;
}
.slider-nav {
  display: none;
}
.right-slider-arrow {
  position: absolute;
  display: block;
}
.right-slider-arrow:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
.slide {
  width: 600px;
  margin-right: 10px;
}
.slidegal{
 
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide._2 {
  background-image: url('../img/23-Saunders--St-Swanbourne-7902.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.project-details {
  display: inline-block;
  margin-top: 26px;
  margin-right: 20px;
  font-family: "Gotham SSm A", "Gotham SSm B";
font-style:normal;
font-weight: 400;
  color: #5c6165;
  font-size: 12px;
  line-height: 18px;
 
}
.project-details.bold {
  font-weight: 400;
}
.home-slide-arrow {
  display: none;
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
  h1 {
    width: 100%;
  }
  .logo-link-block {
    width: 100%;
  }
  .nav-div-block {
    width: 100%;
  }
  .nav-bar {
    background-color: #cac9c1;
  }
  .nav-container {
    width: 100%;
    text-align: center;
  }
  .content-div-block {
    padding-right: 10px;
    padding-left: 10px;
  }
  .breadcrumb {
    font-size: 10px;
  }
  .left-colum {
    padding-right: 0px;
  }
  .right-collum {
    padding-top: 20px;
    padding-left: 0px;
  }
  .nav-link {
    display: inline-block;
    width: 100%;
    border-top: 1px solid #dbdbdb;
    background-color: #cac9c1;
    text-align: center;
  }
  .menu-button {
    float: none;
  }
  .menu-button.w--open {
    background-color: #cac9c1;
  }
}
@media (max-width: 479px) {
  h1 {
    text-align: left;
  }
  h4 {
    text-align: left;
  }
  p {
    text-align: left;
  }
  .section-full {
    padding-right: 0px;
    padding-left: 0px;
  }
  .content-div-block {
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  .breadcrumb {
    text-align: left;
  }
  .intro-para {
    text-align: left;
  }
  .service-list-copy {
    text-align: left;
  }
  .contact-div-block {
    padding-right: 30px;
    padding-left: 30px;
  }
  .footer-text {
    padding-left: 10px;
  }
}

@font-face {
  font-family: 'Gotham medium';
  src: url('../fonts/Gotham-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Light.otf') format('opentype'), url('../fonts/Gotham-Light.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}